/* Class = "NSTextFieldCell"; title = "Image scale"; ObjectID = "7Je-NB-pBI"; */
"7Je-NB-pBI.title" = "Schaal van afbeelding";

/* Class = "NSButtonCell"; title = "Set Custom Icon"; ObjectID = "9yk-Oj-Qv8"; */
"9yk-Oj-Qv8.title" = "Stel aangepast symbool in";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IQV-GX-UMa"; */
"IQV-GX-UMa.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "Krx-iK-8mU"; */
"Krx-iK-8mU.title" = "Schaduw";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "hNO-O6-w1J"; */
"hNO-O6-w1J.title" = "Achtergrond";

/* Class = "NSButton"; ibShadowedToolTip = "Set the border color"; ObjectID = "uvK-YY-Ult"; */
"uvK-YY-Ult.ibShadowedToolTip" = "Stel de randkleur in";

/* Class = "NSTextFieldCell"; title = "Corner radius"; ObjectID = "yZk-qc-lws"; */
"yZk-qc-lws.title" = "Hoekradius";

/* Class = "NSButton"; ibShadowedToolTip = "Set the icon background color"; ObjectID = "zmS-9C-sBH"; */
"zmS-9C-sBH.ibShadowedToolTip" = "Stel de achtergrondkleur van het symbool in";
